 /*SITE SPECIFIC CSS*/

.featurePanel {
	background-color: #810026;
}
.navbar {
	background-color: #9c513c;
	border: none;
}
.journal-bg {
	background-color: #a95d48;
}
.journal-header .journal-logo {
	width: 560px;
}
.journal-header .society-logo {
	width: 150px;
}
.journal-footer.journal-bg {
	background-color: #65001e;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles){
	background-color: #810026;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles) .widget-dynamic__underbar.journal-bg{
	background-color: #ffffff;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles) .widget-dynamic__header h3{
	color: #ffffff;
}
img.journal-footer-affiliations-logo {
	width: 350px;
}
.featurePanelInner {
    background-color: #a95d48;
    padding: 20px;
}
.featurePanel p, .featurePanel h3, .featurePanel a, .featurePanel a:hover {
	color: #f6f6f6 !important;
}

.journal-logo-container{
	color:#fff;
}

.center-inner-row {
    height: 100%;
    margin: 0 auto;
    max-width: 1340px;
    padding: 0 25px;
}

.master-main {
    padding-top: 50px;
}

#main ul {
    list-style: disc;
    margin: 0 0 10px 20px;
}

.al-article-items h5 > a {
    color: #2a2a2a;
}

.al-authors-list, .ww-citation-primary, .showAbstractLink, .viewArticleLink {
    font-size: 0.9rem;
}

.al-article-item-wrap.al-normal {
    padding: 20px 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #a5a5a5;
}

ul.al-other-resource-links {
    list-style: none!important;
    margin: 0!important;
    color: #5497ff!important;
}

.resource-link.resource-abstract {
    float: left;
}

.viewArticleLink {
    position: relative;
    top: 3px;
}

.block-tile {
    padding: 0!important;
    margin-right: 30px;
}

.block-tile h3, .block-tile p, .block-tile > a{
    padding: 0 15px!important;
}

.txt-justify{
    text-align: justify;
}

.col-6 {
    width: 50%;
    float: left;
    padding: 18px;
    box-sizing: border-box;
}

.contact-details h3 {
    margin: 0;
}
.contact-details h5 {
    margin: 0;
    font-weight: bold;
    margin-top: 13px;
}

.contact-form label {
    display: block;
}

.contact-form input, .contact-form textarea {
    width: 100%;
}

#mobile-menu {
    display: block;
    overflow-y: hidden;
    max-height: 1000px;
    transition-property: all;
    transition-duration: .5s;
}

#mobile-menu.closed {
    max-height: 0;
}

#mobile-menu ul li ul {
    background-color: #fff;
    overflow-y: hidden;
    transition-property: all;
    transition-duration: .5s;
    max-height: 0;
}

#mobile-menu ul li ul.open{
    max-height: 400px;
}

.indexer-icons{
    margin: auto;
    display: block;
    max-width: 620px;
}


.indexer-icons div {
    float: left;
    width: 145px;
    height: 100px;
    background-color: #f1f1f1;
    padding: 10px 20px;
    margin: 4px;
    border-radius: 2px;
    border: 1px solid #e6e6e6;
    filter: grayscale(100%);
    transition-property: filter;
    transition-duration: .5s;
    cursor: pointer;
}
.indexer-icons div:hover {
    filter: grayscale(0%);
}

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.indexer-icons img {
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    vertical-align: middle;
}

.alert{
    display: block;
    padding: 10px;
    color: #fff;
    border-radius: 3px;
}

.alert.alert-danger {
    background-color: #b73e3e;
}

.alert.alert-success{
    background-color: #53963d;
}

body{text-align: justify;}
h3 {
    margin-top: 12px;
}

li {
    line-height: 30px;
}

.mb-0{
    margin-bottom: 0;
}

.text-left{
    text-align:left;
}

@media (max-width: 930px)
{
    .mobile-search-dropdown{
        display: block;
    }
}